/* main style */
p{font-family: "微软雅黑" !important;}
ul li a{ font-family: "微软雅黑" !important}
.text-inline {
  white-space: nowrap;
  word-break: normal;
  overflow: hidden;
  text-overflow: ellipsis;
}
html {
  height: 100%;
}
body {
  background-color: #fff;
  height: 100%;
  
}

.text-center  a{
  text-align: center;
  color: #337ab7;
  font-family: "微软雅黑";
  font-size: 14px;
}

.container {
  max-width: 960px;
}
.list-space {
  line-height: 20px;
  font-size: 12px;
  font-family: "微软雅黑";
  color: #999999;
  overflow:hidden;
}
.list-article-title {
  font-size: 14px;
  line-height: 32px;
  padding-left: 20px;
}
.list-article-title li a{
  font-family: "微软雅黑";
  color: #999999;
  font-size: 14px;
}
.list-article-title li a:hover{
  color: #337ab7;
}
.page-content {
  min-height: 100%;
}
.padding-top-bottom {
  padding-top: 10px;
  padding-bottom: 15px;
}
.border-right {
  border-right: 1px solid #eee;
}
.navbar-custom {
  background: #3792e3;
  border-color: #2588e0;
  min-height: 40px;
  height: 40px;
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  padding: 10px 15px;
  font-size: 16px;
}
li.nav-btn > a:hover{ color: #fff; background:#007cc2 !important }
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  background-color: #4097e4;
  padding: 10px 25px;
  font-size: 18px;
}
.carousel-style1 .carousel-indicators {
  top: 10px;
  right: 0;
  left: 160px;
  height:20px
}
.carousel-style1 .carousel-indicators li {
  display: inline-block;
  width: 12px;
  height: 12px;
  font-size: 12px;
  line-height: 12px;
  color: #fff;
  background: #666;
  border-radius: 10px;
}
.carousel-style1 .carousel-indicators .active {
  display: inline-block;
  width: 12px;
  height: 12px;
  font-size: 12px;
  line-height: 12px;
  color: #fff;
  background: #3792e3;
  border-radius: 10px;
}
/* header */
.header-wrapper {
    height:60px;
    margin-bottom:10px;
}
.header {
    
    /*z-index: 9999;*/
    /*position:fixed;
    left:0;
    top:0;
    right:0;*/
}
.header .container {
    position: relative;
    height: 50px;
}
.header ul,.header li{ list-style: none}
.header .logo {
    background: url(../images/logo.jpg) left bottom no-repeat;
}
.header .user {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 50Px;
}
.header .user li {
    height:50px;
    line-height:50px;
    vertical-align:middle;
    text-align:center;
    float:left;
    margin-right:15px;
}
.header .user li a{ padding-top: 12px; display: inline-block;}
.header .user li.user-head img{
    border-radius:28px;
}
.header .user li.user-info {
    line-height: 50px;
    text-align: left;
}
.header .user li.user-info i {
    display:block;
}
.footer-space {
  height: 276px;
  width: 100%;
}
.footer {
  margin-top: -276px;
  background: #0074b2;
  width: 100%;
  padding: 30px 0 10px 0;
  color: #7E7F88;
  overflow: hidden;
  zoom: 1;
}
.footer * {
  color: #D9EDF7;
  font-size: 12px;
  line-height: 18px;

}
.footer .bg-info {
  padding: 15px 15px 5px;
  border-radius: 10px;
  margin: 20px -20px;
  background: #494949;
}
.footer .bg-info p {
  color: #fff;
}
.footer .bg-info p span {
  color: #f4ff11;
}
.footer .sns {
  margin-top: 10px;
}
.footer .sns .fa {
  font-size: 50px;
  border: 2px solid #D9EDF7;
  line-height: 50px;
  padding: 15px;
  margin-right: 15px;
  border-radius: 10px;
  float: left;
  margin-left:5px;
}


/*share_start*/
.gototop11{position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-34+"px");bottom:87px;left:50%; margin-left:520px;width:30px;zoom:1;}
.gototop11 a{
	background-image:url(../images/share.png);background-repeat:no-repeat;display:block;width:30px;height:30px;margin-bottom:2px;overflow:hidden;text-indent:-999px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.gototop11 .sina{background-position:0 0;position:absolute;bottom:32px;}
.gototop11 a.sina:hover{background-position:-30px 0;}
.gototop11 .tencent{background-position:0 -30px;position:absolute;bottom:0;}
.gototop11 a.tencent:hover{background-position:-30px -30px;}
.gototop11 a#totop{background-position:0 -120px;position:absolute;bottom:64px;cursor:pointer;}
.gototop11 a#totop:hover{background-position:-30px -120px;}



.header .logo-box {
  max-width: 180px;

}
.header .buttons {
  margin-top: 20px;
}
.header .buttons span {
  margin: 5px;
}
.header .media {
  display: inline-block;
  float: right;
  width: 200px;
  margin-top: 20px;
}
.header .media img {
  max-width: 45px;
  max-height: 45px;
  border-radius: 30px;
}
.nav-second {
  background: #7CB9F0;
}
.top-img {
  max-height: 300px;
  overflow: hidden;
}
.index-content .top-section {
  margin-bottom: 10px;
}
.index-content .hot-box .title {
  border-bottom: 1px solid #e6e6e6;
  line-height: 24px;
  font-size: 20px;
  margin-bottom: 10px;
}
.index-content .hot-box ul {
  list-style: inherit;
  padding-left: 0px;
}
.index-content .hot-box ul li {
  line-height: 31px;
  border-bottom: 1px dashed #e6e6e6;
  list-style-type:none;
}
.index-content .hot-box ul li a {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block;
}
.index-content .hot-box h4 {
  font-family: microsoft yahei;
}
.index-content .panel {
  border-color: #e6e6e6;
  background: #f9f9f9;
}
.index-content .panel .panel-heading {
  background: #0074b2;
  color: #fff;
  height: 43px;
  overflow:hidden
}
.index-content .panel .panel-heading .title {
  line-height: 20px;
}
.index-content .panel .panel-heading a {
  color: #fff;
}
.index-content .panel .panel-heading a:hover,
.index-content .panel .panel-heading a:focus {
  color: #fff;
}
.index-content .panel .panel-body {
  padding: 0 15px;
}
.index-content .panel .panel-body .col-4 {
  width: 25%;
}
.index-content .panel .panel-body .col-7-2 {
  width: 37.5%;
}
.index-content .panel .panel-body .col-10-3 {
  width: 60%;
  float: left;
  padding-left: 15px;
}
.index-content .panel .panel-body .col-10-2 {
  width: 40%;
}
.index-content .panel .panel-body hr {
  margin-left: -15px;
  margin-right: -15px;
}
.index-content .panel .panel-body .header {
  margin-bottom: 5px;
}
.index-content .panel .panel-body .header .title {
  font-family: "微软雅黑";
  font-size: 16px;
}
.index-content .panel .panel-body .header .tag {
  float: right;
  font-size: 12px;
  color: #999999;
  line-height: 22px; 
  font-family: "微软雅黑","微软雅黑",Arial;
}
.index-content .panel .panel-body .content .carousel {
  position: relative;
  max-height: 175px;
  overflow: hidden;
  margin-bottom: 5px;
}
.index-content .panel .panel-body .content ul {
  list-style: inherit;
  padding-left: 0px;
  list-style-type: disc;
}
.index-content .panel .panel-body .content ul li {
  line-height: 32px;
  border-bottom: 1px dashed #e6e6e6;
  white-space: nowrap;
  word-break: normal;
  overflow: none;
  text-overflow: ellipsis;
  list-style-type:none;
  overflow:hidden
}
.index-content .panel .panel-body .content ul li a{
  font-family:"微软雅黑";
  font-size:14px;
  color:#333
}
.index-content .panel .panel-body .content ul li a:hover{
  color: #337ab7;
}
.index-content .panel .panel-body .content .bg-info {
  padding: 10px 15px;
  background: transparent;
  border: 1px solid #e6e6e6;
}
.index-content .panel .panel-body .content .bg-info p {
  font-size: 12px;
  line-height: 20px;
}
.index-content .panel .panel-body .drags img {
  max-height: 165px;
}
.index-content .panel .panel-body .drags ul {
  padding-left: 15px;
  border-top: 1px solid #e6e6e6;
  padding-top: 15px;
  margin: 0 -15px;
}
.index-content .panel .panel-body .drags ul li {
  line-height: 32px;
  list-style-type:none;
  height:32px;
  border-bottom:1px dashed #e6e6e6
}
.index-content .panel .panel-body .drags ul li a{
  font-family:"微软雅黑";
  font-size:14px;
  color:#333;
}
.index-content .panel .panel-body .drags ul li a:hover{
  color: #337ab7;
}
.index-content .panel .panel-body .machines {
  border-right: 1px solid #e6e6e6;
}
.index-content .panel .panel-body .machines img {
  max-height: 120px;
}
.index-content .panel .panel-body .machines .row .col-md-12:first-child {
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 10px;
}
.index-content .food-box .col-md-5 {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}
.index-content .food-box .panel-heading {
  background: url(../images/1.png) top left no-repeat;
}
.index-content .sport-box .col-md-5 {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}
.index-content .sport-box .panel-heading {
  background: url(../images/1.png) top left no-repeat;
}
.index-content .drug-box .middle {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}
.index-content .drug-box .panel-heading {
  background: url(../images/1.png) top left no-repeat;
}
.index-content .treatment-box .middle {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}
.index-content .treatment-box .panel-heading {
  background: url(../images/1.png) top left no-repeat;
}
.index-content .education-box .middle {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}
.index-content .education-box .panel-heading {
  background: url(../images/1.png) top left no-repeat;
}
.index-content .education-box .row-border {
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  margin-left: 0px;
}
.index-content .education-box .row-border2 {
  border-left: 1px solid #eee;
  margin-left: 0px;
}
.index-content .mental-box .middle {
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
}
.index-content .mental-box .panel-heading {
  background: url(../images/1.png) top left no-repeat;
}
.article-list .item {
  margin-bottom: 10px;
  border-bottom: 1px dashed #999999;
}
.article-list .item p {
  font-size: 12px;
}
.article-detail h1 {
  font-size: 24px;
}
.article-detail .info span {
  display: inline-block;
  margin: 0 5px;
  color: #6E6464;
}
.article-detail .content {
  padding: 0 15px;
  font-size: 16px;
  line-height: 28px;
  overflow: hidden;

}
.article-detail .content  p{ text-indent: 20px;}
.article-detail .content img{ max-width:100%;}
.article-detail .content .conmment .comment-top {
  margin: 20px 0;
}
.article-detail .content .conmment .comment-top b {
  font-size: 20px;
}
.article-detail .content .conmment .submit {
  width: 80px;
  margin-top: 40px;
}
.article-detail .content .similar .title {
  margin: 10px -30px;
  padding: 5px 30px;
  background: #eee;
  font-size: 20px;
}
.video-items .item {
  margin-bottom: 15px;
}
.video-items .item h4 {
  margin: 0;
}
.video-items .item p {
  margin: 0;
}
.navbar-wrapper {
  height: 620px;
  background: url(../images/left.jpg) top left no-repeat;
  width: 100%;
}

.zhuanti-div {
  height:74px;
  width:100%;
}
.text-tag{ text-align: right; font-size: 12px; color: #999;}
.text-tag1{ font-size: 14px; color: #666;}
.text-tag1 a{font-size: 14px; color: #666;}
.video-show-left{ width: 20%; float: left; overflow: hidden; height:120px;}
.video-show-left img{width:100% !important; height: 120px !important;}
.video-show-right{ float: right; width: 75%;float: left; overflow: hidden; padding:0 0 10px 10px; box-sizing: border-box; position: relative;}
.video-list-show{ margin-bottom: 15px; border-bottom: 1px solid #e7e7e7; padding-bottom:15px;}
.cartoon_img{ height:140px; overflow: hidden; width: 100%;}
.cartoon_img img{ height:100%;}
.panel-body .col-md-2{padding-right:0px !important;}
.zt_img{height:75px; overflow:hidden;}
.qc_pc{ height:170px;overflow:hidden}
.qc_pc .pic{height:135px;overflow:hidden}
.qc_pc h5{height:20px;margin-top:5px;line-height:20px; overflow:hidden; white-space: nowrap; text-overflow:ellipsis;font-size:14px;font-weight:bold;text-align:center}
.qc_pc h5 a{color:#666}
.qc_pc h5 a:hover{}
.qc_bgpc{ height:220px; display: block}
.logo_left{ display: bottom: ; float: left; width:130px; height:50px;}
.list-space-1{ height: 60px; overflow: hidden;text-indent:2em}
.video-t{}
.video-t h4{ line-height: 25px; font-size:14px;}
.video p{line-height: 20px; font-size: 12px;}
.video-he{ height: 72px}

/*新广告位*/
.new_ad_t{ width:100%; overflow:hidden}
.mb10{ margin-bottom:10px !important}
.add_a3{ display:block; float:left; height:90px; width:33.33%; text-align:center; height:90px; line-height:90px;}
